Subject: Re: [dispatch] Announcing a MUC with RFC4575

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 28 May 2013 15:21:34 -0600

On 4/23/13 8:10 PM, Emil Ivov wrote:
> There it is then:
> 
> http://tools.ietf.org/html/draft-ivov-grouptextchat-purpose

An additional security consideration might be opening another attack
vector for the conference (e.g., chatroom flooding). Furthermore, an
attack on the auxiliary chatroom might be easier (or harder) than an
attack on the main conference depending on the security policies in
effect. Emil, regarding such mismatches you might borrow some text
from draft-ivov-xmpp-cusax, but I think it would also be helpful to
describe the nature of the chatroom attack vector (you might find it
helpful to look at Section 13 of XEP-0045, especially 13.6.)

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/

---

From: Emil Ivov <[email-masked]>
Date: Thu, 30 May 2013 19:33:24 +0300

Thanks Peter,

I've just updated the security considerations but wanted to make sure 
they reflect what you said before resubmitting, so here they are:

https://github.com/emcho/grouptextchat-purpose/blob/master/draft-ivov-grouptextchat-purpose-02.txt

Could you please confirm that this works for you?

Cheers,
Emil

On 29.05.13, 00:21, Peter Saint-Andre wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG/MacGPG2 v2.0.19 (Darwin)
> Comment: GPGTools - http://gpgtools.org
> Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/
>
> iQIcBAEBAgAGBQJRpR/eAAoJEOoGpJErxa2pE5gP/1FMP1nWnEZqeHl2ivesPxZY
> pRriCt94jEbKEVp86tCNBtMmCg5K6VjOIx6gFcMKXGWvg0HBRCT+bbLgNAAPlqIn
> 6zTbRTmbhpvClA4Y8CIUrqoExHynOoMvfDCbEo9OLRdKpiDYMESWboekgEqAAkL8
> nE/ErJxfr3hvrd8gZUBAepQd3qPnbmgQUw9cg0Y+euT5mfURPk04J4rn8kFECDR2
> XT6CcNSodFW7QYC7tYIAgseSsfHZV6bLlvrOrIOXE4lIxgoln9JRXJ5CnLPnvX9d
> 9uE/G3WxcqrlTd7U0XuvtOsQJ9nZowOL2MBDMuECEXlNjPfKqFKHfwyPX50puUB5
> anfX1MVysrc7v9gKUJLuBomQXCZovJMC5Yr9SHuxLzmqkCuN/Go00uCKo8fh0oQV
> tofwS03MIWTtglUI0iXxgDTOc7ZvGgxYgnLt2qxskw2lQqK+6VwYfoMwzV2Q5MEW
> LD12OA2jnLeaYQKkyxwJJaTssLeXjLYqyUtPT0RZwxZIcjUKJlRk6YIaG9tYKSWW
> bN5yqsKWIr3cpudofS1fkEnC1MP4AhDZdDcYFVbSONzR0JFnCZwPEV22lmApo9VH
> Nb7QkJShrzH+QI/eRx/+UtEfjZrEzrXxV5oKYzTsCsbt5hb0ejXNtRJIT74mtW+K
> GI720Wp5gFkYanUn0Vk5
> =JW6y
> -----END PGP SIGNATURE-----
>

-- 
https://jitsi.org

---

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 30 May 2013 11:37:55 -0600

Yes, that looks good!